#content.container_12 > div > h3,h1,h2,h3,h4,h5,h6,a,.horz li span,.formee legend  {color:#50aa11;}
.slider > span,.btn,#banner.childs,.table-a th,.table-b th,.table-c th,.table-d th,.table-e th,.table-f th,.table-g th,.table-h th,.table-i th,.table-j th,.table-k th,.table-l th,.table-m th,.table-n th,.table-o th,.table-p th,.table-l thead th.rounded-q4,.table-l thead th.rounded-company,#news-update > h3,#event-block h3,#listing th {background-color:#50aa11;}
#content ul li {background-image:url(../art/blt-green.png);}
.formee-button, .formee input[type="submit"], .formee input[type="button"], .formee input[type="reset"] {background:#50aa11;}
.formee-button:hover, .formee input[type="submit"]:hover, .formee input[type="button"]:hover, .formee input[type="reset"]:hover {background:#409901;}
.cbp-spmenu-push-toright .menu-trigger:before {
  background:#339933;
  box-shadow: 0 3px #000000, 0 7px #339933, 0 10px #000000, 0 14px #339933;
}
/** Max Screen Width 960px **/
@media (max-width: 960px) {
  .container_12 > div > h3,
  .tab-nav a:hover,
  .tab-nav .active a,
  .container_12 > .activeToggle > .accd-togg,
  .sub-content > .accd-togg,
  .expand .open
  {background:#50aa11;}
  .sub-content a,.sub-content a:hover {color:#50aa11;}
}
/** Max Screen Width 480px **/
@media (max-width: 480px) {
  #banner {background-color:#50aa11}
}